[
    {
        "name": "christian-riesen/base32",
        "version": "1.3.1",
        "version_normalized": "1.3.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/ChristianRiesen/base32.git",
            "reference": "0a31e50c0fa9b1692d077c86ac188eecdcbaf7fa"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/ChristianRiesen/base32/zipball/0a31e50c0fa9b1692d077c86ac188eecdcbaf7fa",
            "reference": "0a31e50c0fa9b1692d077c86ac188eecdcbaf7fa",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "require-dev": {
            "phpunit/phpunit": "4.*",
            "satooshi/php-coveralls": "0.*"
        },
        "time": "2016-05-05 11:49:03",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.1.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Base32\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Christian Riesen",
                "email": "chris.riesen@gmail.com",
                "homepage": "http://christianriesen.com",
                "role": "Developer"
            }
        ],
        "description": "Base32 encoder/decoder according to RFC 4648",
        "homepage": "https://github.com/ChristianRiesen/base32",
        "keywords": [
            "base32",
            "decode",
            "encode",
            "rfc4648"
        ]
    },
    {
        "name": "christian-riesen/otp",
        "version": "1.4.3",
        "version_normalized": "1.4.3.0",
        "source": {
            "type": "git",
            "url": "https://github.com/ChristianRiesen/otp.git",
            "reference": "20a539ce6280eb029030f4e7caefd5709a75e1ad"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/ChristianRiesen/otp/zipball/20a539ce6280eb029030f4e7caefd5709a75e1ad",
            "reference": "20a539ce6280eb029030f4e7caefd5709a75e1ad",
            "shasum": ""
        },
        "require": {
            "christian-riesen/base32": ">=1.0",
            "php": ">=5.3.0"
        },
        "suggest": {
            "paragonie/random_compat": "Optional polyfill for a more secure random generator for pre PHP7 versions"
        },
        "time": "2015-10-08 08:17:59",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Otp": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Christian Riesen",
                "email": "chris.riesen@gmail.com",
                "homepage": "http://christianriesen.com",
                "role": "Developer"
            }
        ],
        "description": "One Time Passwords, hotp and totp according to RFC4226 and RFC6238",
        "homepage": "https://github.com/ChristianRiesen/otp",
        "keywords": [
            "googleauthenticator",
            "hotp",
            "otp",
            "rfc4226",
            "rfc6238",
            "totp"
        ]
    },
    {
        "name": "symfony/options-resolver",
        "version": "v3.1.5",
        "version_normalized": "3.1.5.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/options-resolver.git",
            "reference": "30605874d99af0cde6c41fd39e18546330c38100"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/options-resolver/zipball/30605874d99af0cde6c41fd39e18546330c38100",
            "reference": "30605874d99af0cde6c41fd39e18546330c38100",
            "shasum": ""
        },
        "require": {
            "php": ">=5.5.9"
        },
        "time": "2016-05-12 15:59:27",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.1-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\OptionsResolver\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony OptionsResolver Component",
        "homepage": "https://symfony.com",
        "keywords": [
            "config",
            "configuration",
            "options"
        ]
    },
    {
        "name": "endroid/qrcode",
        "version": "1.7.4",
        "version_normalized": "1.7.4.0",
        "source": {
            "type": "git",
            "url": "https://github.com/endroid/QrCode.git",
            "reference": "ba35ed8f0686bc4ec82874752778ccb427261a41"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/endroid/QrCode/zipball/ba35ed8f0686bc4ec82874752778ccb427261a41",
            "reference": "ba35ed8f0686bc4ec82874752778ccb427261a41",
            "shasum": ""
        },
        "require": {
            "ext-gd": "*",
            "php": ">=5.3.0",
            "symfony/options-resolver": "^2.3|^3.0"
        },
        "time": "2016-07-26 09:39:07",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Endroid\\QrCode\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Jeroen van den Enden",
                "email": "info@endroid.nl",
                "homepage": "http://endroid.nl/"
            }
        ],
        "description": "Endroid QR Code",
        "homepage": "https://github.com/endroid/QrCode",
        "keywords": [
            "code",
            "endroid",
            "qr",
            "qrcode"
        ]
    },
    {
        "name": "symfony/process",
        "version": "v3.2.2",
        "version_normalized": "3.2.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/process.git",
            "reference": "350e810019fc52dd06ae844b6a6d382f8a0e8893"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/process/zipball/350e810019fc52dd06ae844b6a6d382f8a0e8893",
            "reference": "350e810019fc52dd06ae844b6a6d382f8a0e8893",
            "shasum": ""
        },
        "require": {
            "php": ">=5.5.9"
        },
        "time": "2017-01-02 20:32:22",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.2-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\Process\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Process Component",
        "homepage": "https://symfony.com"
    },
    {
        "name": "facebook/webdriver",
        "version": "1.3.0",
        "version_normalized": "1.3.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/facebook/php-webdriver.git",
            "reference": "77300c4ab2025d4316635f592ec849ca7323bd8c"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/facebook/php-webdriver/zipball/77300c4ab2025d4316635f592ec849ca7323bd8c",
            "reference": "77300c4ab2025d4316635f592ec849ca7323bd8c",
            "shasum": ""
        },
        "require": {
            "ext-curl": "*",
            "php": "^5.5 || ~7.0",
            "symfony/process": "^2.8 || ^3.1"
        },
        "require-dev": {
            "friendsofphp/php-cs-fixer": "^1.11",
            "php-mock/php-mock-phpunit": "^1.1",
            "phpunit/phpunit": "4.6.* || ~5.0",
            "satooshi/php-coveralls": "^1.0",
            "squizlabs/php_codesniffer": "^2.6"
        },
        "suggest": {
            "phpdocumentor/phpdocumentor": "2.*"
        },
        "time": "2017-01-13 15:48:08",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Facebook\\WebDriver\\": "lib/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "Apache-2.0"
        ],
        "description": "A PHP client for WebDriver",
        "homepage": "https://github.com/facebook/php-webdriver",
        "keywords": [
            "facebook",
            "php",
            "selenium",
            "webdriver"
        ]
    }
]
